; Конфигурационый файл меню  
; Файл находится: $moddir/addons/amxmodx/configs/clcmds.ini
; Для использывания с Players меню 

; Внимание: По стандадту во всех настройках флагом для управления является "u".
; Всё же вы можети поменять её, чтобы ограничить права к некоторым настройкам .

; Формат меню: ; < описание > < команда > < флаги > < левел доступа >
; "a" - отправлять через консоль сервера 
; "b" - отправлять через консоль админа
; "c" - отправлять на выбраного игрока 
; "d" - обратно в меню , после отправки 

"Pause"		"amx_pause"		"ad"	"u"
" "		"-"			""	"u"
"Restart Round"	"sv_restartround 1"	"a"	"u"
